/*** INDEX ***\

= PAGE HEADLINE

= QUOTE LIST AND FORM
 - Quote list
 - Form

\*** END INDEX ***/

/*
//======================================================================
// PAGE HEADLINE
//======================================================================
*/

.page-headline {
	background-color: #f3f3f3;
	background-color: var(--gray1, #f3f3f3);
}

.page-headline .breadcrumbs {
	color: #8d8d8d;
	color: var(--gray8, #8d8d8d);
	font-size: 0.875rem;
	font-size: var(--font14px, 0.875rem);
	
	padding: 17px 0;
	border-bottom: 1px solid;
	
	border-color: #d8d8d8;
	border-color: var(--gray10, #d8d8d8);
}

.page-headline h1 {
	font-size: 3.375rem;
	font-size: var(--font54px, 3.375rem);
	
	margin: 0;
	padding: 73px 0;
}

@media (max-width: 1023px) {
	.page-headline h1 {
		font-size: 1.875rem;
		font-size: var(--font30px, 1.875rem);
	}
}

/*
//======================================================================
// PAGE HEADLINE - END
//======================================================================
*/

/*
//======================================================================
// QUOTE LIST AND FORM
//======================================================================
*/

.quote-list-quote-form {
	display: flex;
}

.quote-list-quote-form .quote-list,
.quote-list-quote-form .quote-form {
	background-color: #fff;
	background-color: var(--white1, #fff);
	border-left: 1px solid #e5e5e5;
	border-left: 1px solid var(--gray7, #e5e5e5);
	
	flex-grow: 0;
	position: relative;
}

.quote-list-quote-form .quote-list {
	flex-basis: 1191px;
}

.quote-list-quote-form .quote-form {
	flex-basis: 480px;
}

.custom-loader {
	background: rgba(255,255,255,0.75);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
}

.loading-circle {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	border: 4px solid #ddd;
	border-right-color: #000;
	animation: custom_loader_spin 1s linear infinite;
}

@keyframes custom_loader_spin {
	0% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(360deg);
	}
}

@media (max-width: 1919px) {
	.quote-list-quote-form {
		max-width: 1440px;
		width: 100%;
		margin: 0 auto;
	}
	
	.quote-list-quote-form .quote-list {
		flex-basis: 960px;
	}
}

@media (max-width: 1460px) {
	.quote-list-quote-form {
		max-width: 960px;
		flex-direction: column;
	}
	
	.quote-list-quote-form .quote-list {
		flex-basis: unset;
	}
}

@media (max-width: 1023px) {
	.quote-list-quote-form {
		max-width: 480px;
	}
}

/*
//--------------------------------------
// Quote list
//--------------------------------------
*/

.quote-list-quote-form .quote-list .list .term .headline,
.quote-list-quote-form .quote-list .list .term .single-product {
	padding-right: 230px;
}

.quote-list-quote-form .quote-list .list .term .headline {
	color: #a0a0a0;
	color: var(--gray16, #a0a0a0);
	background-color: #fbfbfb;
	background-color: var(--white2, #fbfbfb);
	
	border-bottom: 4px solid;
	height: 60px;
	display: flex;
	align-items: center;
	
	border-color: #e5e5e5;
	border-color: var(--gray7, #e5e5e5);
}

.quote-list-quote-form .quote-list .list .term.empty-cart .headline {
	font-size: 1.625rem;
	font-size: var(--font26px, 1.625rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.quote-list-quote-form .quote-list .list .single-product {
	border-bottom: 1px solid;
	padding: 19px 0 19px 19px;
	display: flex;
	align-items: center;
	
	border-color: #e5e5e5;
	border-color: var(--gray7, #e5e5e5);
}

.quote-list-quote-form .quote-list .list .single-product > *:not(:last-child) {
	margin-left: 40px;
}

.quote-list-quote-form .quote-list .list .single-product .thumbnail,
.quote-list-quote-form .quote-list .list .single-product .quantity,
.quote-list-quote-form .quote-list .list .single-product .quantity > *,
.quote-list-quote-form .quote-list .list .single-product .notes {
	flex-shrink: 0;
	flex-grow: 0;
}

.quote-list-quote-form .quote-list .list .single-product .thumbnail {
	background-color: #f1f1f1;
	background-color: var(--gray14, #f1f1f1);

	flex-basis: 120px;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.quote-list-quote-form .quote-list .list .single-product .thumbnail img {
	max-width: 100%;
	max-height: 100%;
}

.quote-list-quote-form .quote-list .list .single-product .name-brand-remove {
	flex-grow: 1;
}

.quote-list-quote-form .quote-list .list .single-product .name-brand-remove .name,
.quote-list-quote-form .quote-list .list .single-product .name-brand-remove .brand {
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	
	font-family: futura;
}

.quote-list-quote-form .quote-list .list .single-product .name-brand-remove .name {
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.quote-list-quote-form .quote-list .list .single-product .name-brand-remove .brand {
	color: #676767;
	color: var(--gray5, #676767);

	margin-top: 3px;
}

.quote-list-quote-form .quote-list .list .single-product .name-brand-remove .remove button {
	color: #e62c00;
	color: var(--red1, #e62c00);
	font-size: 0.875rem;
	font-size: var(--font14px, 0.875rem);
	
	text-decoration: underline;
	margin-top: 7px;
}

.quote-list-quote-form .quote-list .list .single-product .quantity {
	display: flex;
}

.quote-list-quote-form .quote-list .list .single-product .quantity .qty-btn {
	color: #a0a0a0;
	color: var(--gray16, #a0a0a0);
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);

	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: sans-serif;
}

.quote-list-quote-form .quote-list .list .single-product .quantity label .label,
.quote-list-quote-form .quote-list .list .single-product .notes .label {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}

.quote-list-quote-form .quote-list .list .single-product .quantity label input {
	width: 40px;
	height: 40px;
	border: 1px solid;
	outline: unset;
	text-align: center;
	font-family: sans-serif;
	
	border-color: #000000;
	border-color: var(--black, #000000);
}

.quote-list-quote-form .quote-list .list .single-product .quantity label input::-webkit-outer-spin-button,
.quote-list-quote-form .quote-list .list .single-product .quantity label input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.quote-list-quote-form .quote-list .list .single-product .quantity label input[type=number] {
	-moz-appearance: textfield;
}

.quote-list-quote-form .quote-list .list .single-product .notes {
	flex-basis: 330px;
}

.quote-list-quote-form .quote-list .list .single-product .notes textarea {
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	font-family: sans-serif;
	border-radius: 0;
	
	width: 100%;
	height: 120px;
	outline: unset;
	padding: 17px 34px;
	border: 1px solid;
	display: block;

	border-color: #000000;
	border-color: var(--black, #000000);
}

.quote-list-quote-form .quote-list .list .single-product .notes .error {
	color: #e62c00;
	color: var(--red1, #e62c00);
	font-size: 0.875rem;
	font-size: var(--font14px, 0.875rem);
	margin-top: 2px;
}

@media (max-width: 1919px) {
	.quote-list-quote-form .quote-list .list .term .headline,
	.quote-list-quote-form .quote-list .list .term .single-product {
		padding-right: 30px;
	}
}

@media (max-width: 1023px) {
	.quote-list-quote-form .quote-list .list .term .headline {
		padding-right: 30px;
		padding-left: 30px;
	}
	
	.quote-list-quote-form .quote-list .list .single-product {
		flex-direction: column;
		align-items: unset;
	}
	
	.quote-list-quote-form .quote-list .list .single-product > *:not(:last-child) {
		margin: 0 0 30px;
	}
	
	.quote-list-quote-form .quote-list .list .single-product .thumbnail {
		align-self: flex-start;
		flex-basis: unset;
		width: auto;
	}
	
	.quote-list-quote-form .quote-list .list .single-product .notes {
		flex-basis: unset;
	}

	.quote-list-quote-form .quote-list .list .single-product .notes textarea {
		font-size: 0.875rem;
		font-size: var(--font14px, 0.875rem);
	}
}

/*
//--------------------------------------
// Quote list - end
//--------------------------------------
*/

/*
//--------------------------------------
// Form
//--------------------------------------
*/

.quote-list-quote-form .quote-form .headline {
	color: #545964;
	color: var(--blue, #545964);
	background-color: #fbfbfb;
	background-color: var(--white2, #fbfbfb);
	font-size: 1.625rem;
	font-size: var(--font26px, 1.625rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
	
	border-bottom: 4px solid;
	height: 60px;
	display: flex;
	align-items: center;
	padding: 0 50px;
	
	border-color: #e5e5e5;
	border-color: var(--gray7, #e5e5e5);
}

.quote-list-quote-form .quote-form .form-wrap {
	padding: 45px 50px;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.bottom {
	margin-bottom: 19px;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap label .label {
	font-weight: 700;
	font-weight: var(--fw700, 700);
	
	display: block;
	margin-bottom: 2px;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap label input,
.quote-list-quote-form .quote-form .form-wrap .input-wrap label select {
	background-color: #f1f1f1;
	background-color: var(--gray14, #f1f1f1);
	font-weight: 500;
	font-weight: var(--fw500, 500);
	
	width: 100%;
	border: none;
	border-bottom: 1px solid;
	border-radius: 4px 4px 0 0;
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	padding: 13px 20px;
	outline: unset;
	font-family: sans-serif;
	
	border-color: #676767;
	border-color: var(--gray5, #676767);
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.phone .code label,
.quote-list-quote-form .quote-form .form-wrap .input-wrap.project label {
	position: relative;
	display: block;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.phone .code label:after,
.quote-list-quote-form .quote-form .form-wrap .input-wrap.project label.arrow:after {
	content: '';
	position: absolute;
	bottom: 23px;
	left: 20px;
	-webkit-transform: translate(0, 0) rotate(45deg);
	-ms-transform: translate(0, 0) rotate(45deg);
	transform: translate(0, 0) rotate(45deg);
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -2px;
	border-right: 2px solid;
	border-bottom: 2px solid;
	
	border-color: #000000;
	border-color: var(--black, #000000);
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap label select {
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.phone {
	display: flex;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.phone .num {
	flex-grow: 1;
	margin-left: 10px;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.phone .code {
	width: 100px;
	flex-shrink: 0;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.phone .code .label {
	visibility: hidden;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap.submit input[type="submit"] {
	color: #fff;
	color: var(--white1, #fff);
	background-color: #000000;
	background-color: var(--black, #000000);
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
	
	cursor: pointer;
	padding: 12px 45px;
	border: none;
	outline: unset;
	border-radius: 4px;
	width: 100%;
}

.quote-list-quote-form .quote-form .form-wrap .input-wrap .error {
	color: #e62c00;
	color: var(--red1, #e62c00);
	font-size: 0.875rem;
	font-size: var(--font14px, 0.875rem);
	display: block;
	margin-top: 3px;
}

@media (max-width: 1460px) {
	.quote-list-quote-form .quote-form {
		flex-basis: unset;
		max-width: 480px;
		width: 100%;
		align-self: flex-end;
		margin-top: 30px;
	}
}

@media (max-width: 1023px) {
	.quote-list-quote-form .quote-form .headline {
		padding: 0 30px;
	}
	
	.quote-list-quote-form .quote-form .form-wrap {
		padding: 22px 30px;
	}
	
	.quote-list-quote-form .quote-form .form-wrap .input-wrap label input,
	.quote-list-quote-form .quote-form .form-wrap .input-wrap label select,
	.quote-list-quote-form .quote-form .form-wrap .input-wrap.submit input[type="submit"] {
		font-size: 1rem;
		font-size: var(--font16px, 1rem);
	}
}

/*
//--------------------------------------
// Form - end
//--------------------------------------
*/

/*
//======================================================================
// QUOTE LIST AND FORM - END
//======================================================================
*/
